Yggdrasyl is 1.7.10 compatible

News and Discussion of events and matters of the Yggdrasyl Servers and the forum
Please look Here *first* before posting in TROUBLE!

Yggdrasyl is 1.7.10 compatible

Postby Inscrutable » Sun Aug 24, 2014 1:03 am

:!: Any 1.7.X client can login, although I recommend 1.7.10.

(It's been this way for a few weeks, sorry for the delayed news.)

A new CityWorld build has tempted me to do a sand-flooded desert cityworld - Samarkand.
Survival there is quite a challenge, and Movecraft and Cannons help a great deal.

The new Movecraft is quite a big deal, no lighting bugs any more and magnificent functionality -
giant doors, collapsible buildings, TNT cannons, movable chests, missiles and way more. :D

Also, WE HAVE NBN - National Broadband Network. 100 Mbps Up and 40 Mbps Down.
Do try it out and tell me if our legendary international lag has diminished. It should have.

With this, we may do a server relaunch very shortly, with a player recruitment drive.
Not sure on what to do, the current update plan is highly nebulous. :?:
Spout is gone for good :( But from the ashes of several projects arises Sponge
User avatar
Inscrutable
Site Admin
 
Posts: 403
Joined: Thu Dec 29, 2011 1:04 am
Location: Fortress of Evil, Hobart, Tasmania

Return to News

Who is online

Users browsing this forum: No registered users and 3 guests

cron